{
   "extends": "../../../tsconfig.json",
   "compilerOptions": {
      "baseUrl": "./",
      "outDir": "./build",
      "experimentalDecorators": true,
      "target": "ES5",
      "types": [
         "jest",
         "node"
      ]
   },
   "include": [
      "src"
   ]
}
